.pac-container {
    background-color: #fff;
    position: absolute!important;
    z-index: 1000;
    border-radius: 10px;
    font-family: helvetica, sans-serif;
    -webkit-box-shadow: inset 0 -1px 0 0 rgb(0 0 0 / 4%), 0 8px 16px 0 rgb(19 41 104 / 3%);
    min-width: 400px;
    margin-top: 10px;
    font-size: 20px;
    border-top: 0px !important;
}

.pac-container:after {
    /* Disclaimer: not needed to show 'powered by Google' if also a Google Map is shown */

    background-image: none !important;
    height: 0px;
}

#buscador {
    width: 1050px;
    background: #efefef;
    padding: 38px 24px 20px 14px;
    margin-left: auto;
    text-align: center;
    margin-right: auto;
    border-radius: 30px;
    margin-top: 10%;
    -webkit-box-shadow: inset 0 -1px 0 0 rgb(199 199 199 / 4%), 0 8px 16px 0 rgb(179 179 179 / 3%);
}

.pac-item {
    cursor: default;
    line-height: 30px;
    text-align: left;
    border-top: 1px solid #e6e6e6;
    font-size: 12px;
    color: #999;
    position: relative;
    padding: 20px;
    width: 100%;
}
.pac-item {
    background-color: #fafafa;
    height: 60px;
}
.pac-item-selected,
.pac-item-selected:hover {
    background-color: #ebf2fe;
    height: 60px;
}
.pac-matched {
    font-weight: 700
}
.pac-item-query {
    font-size: 20px;
    color: #000;
    padding: 2px 10px 10px 2px !important;
}

.pac-icon {
    width: 15px;
    height: 20px;
    margin-right: 7px;
    margin-top: 6px;
    display: box;
    vertical-align: top;
    background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons.png);
    background-size: 34px
}
.hdpi .pac-icon {
    background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons_hdpi.png)
}
.pac-icon-search {
    background-position: -1px -1px
}
.pac-item-selected .pac-icon-search {
    background-position: -18px -1px
}
.pac-icon-marker {
    background-position: -1px -161px
}
.pac-item-selected .pac-icon-marker {
    background-position: -18px -161px
}
.pac-placeholder {
    color: gray
}